OrangeHRM 'jobVacancy.php' Cross Site Scripting Vulnerability

Bugtraq ID: 47046
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 27 2011 12:00AM
Updated: Mar 27 2011 12:00AM
Credit: AutoSec Tools
Vulnerable: OrangeHRM OrangeHRM 2.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus